/*--------- MAIN ------------------------------*/

figure {
	margin: 0px;
}


.ColorWhite {
    color: #fff !important;
     
}

.current {
	color: #DC4128 !important;
}

.ColorRed {
    color: #DC4128 !important;
	font-size: 34px;
	font-family: 'Bender-bold';
     
}

.Vagon7 {
    color: #0000001a;
    font-family: 'Bender-Bold';
    margin-bottom: 40px;
}

.Vagon1 {
    color: #ffffff82;
    font-family: 'Bender-Bold';
    margin-bottom: 10px;
}

.Font-Size-16 {
    font-size: 16px;
    left: 0;
}



.OverflowHidden {
    overflow: hidden;
	position: relative;
}


.Padding-top-40 {
    padding-top: 40px;
}


.FontRegular {
    font-family: 'Raleway Regular', sans-serif !important;
}

.MoreArticles .button {
	background: #aaa;
    color: #fff;
    padding: 6px 16px 7px 16px;
    border-radius: 2px;
    
}


.owl-carousel img {
    height: auto !important;
    cursor: pointer;
}



/*--------- HEADER ----------------------------*/
/*--------- NAVIGATION ------------------------*/
/*--------- CONTENT ---------------------------*/
/*--------- INTRO -----------------------------*/
/*--------- TILE ------------------------------*/
/*--------- TABLE -----------------------------*/
/*--------- FOOTER ----------------------------*/
/*--------- DESCRIPTION -----------------------*/










/*----------- DESCTOP ---------------------------------------------------*/
@media screen and (min-width:1280px) {
/*--------- MAIN ------------------------------*/

	
/*--------- HEADER ----------------------------*/
	
/*--------- NAVIGATION ------------------------*/

	.MenuDesktop-Link{
		color: #000;

	}
	
	
/*--------- CONTENT ---------------------------*/
    .PositionAbsolute {
        position: absolute;
        
    } 
	
	.PositionRelative {
		position: relative;
	}
    
    .left-0 {
        left: 0px;
        }
    .z-index-100 {
        position: relative;
        z-index: 100;
        }

    .Vagon7, .Vagon1  {
        font-size: 8vw;
        }
    
    .Vagonimg {
        width: 100%;
		    margin-top: -15vw;
    }    
    
/*--------- INTRO -----------------------------*/
/*--------- TILE ------------------------------*/
/*--------- TABLE -----------------------------*/
/*--------- FOOTER ----------------------------*/
/*--------- DESCRIPTION -----------------------*/


}



/*----------- MOBILE ----------------------------------------------------*/
@media screen and (max-width:1279px) {
/*--------- MAIN ------------------------------*/
/*--------- HEADER ----------------------------*/
/*--------- NAVIGATION ------------------------*/
/*--------- CONTENT ---------------------------*/
    .Vagon7, .Vagon1  {
        font-size: 18vw;
        }  
    
    .Vagonimg {
        width: 100%;
        margin-bottom: -5px;
    }    
    
/*--------- INTRO -----------------------------*/
/*--------- TILE ------------------------------*/
/*--------- TABLE -----------------------------*/
/*--------- FOOTER ----------------------------*/
/*--------- DESCRIPTION -----------------------*/


}


